» Ubuntu » Balíky

Error

two or more packages specified (libgdata-cil-dev natty)